<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="2c4c16fade05de3af8a104efe53de0e0">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">41005</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu">
      <dict>
        <int key="mtu"></int>
        <string key="ip"></string>
      </dict>
    </array>
    <array key="plmn_abbrev">
      <dict>
        <string key="network_mccmnc"></string>
        <string key="sim_mccmnc"></string>
        <string key="network_type"></string>
        <int key="rule"></int>
        <string key="spn"></string>
        <string key="plmn"></string>
      </dict>
    </array>
    <array key="net_sim_ue_pri">
      <dict>
        <string key="network_mccmnc"></string>
        <bool key="network_highest"></bool>
      </dict>
    </array>
  </dict>
</config>
